 .u-section-1 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)) no-repeat 50% 50% / cover,linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)) no-repeat 50% 50% / cover;
  background-size: cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 610px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1116px;
  margin: 16px auto 19px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 579px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-elements-1 {
  width: 219px;
  min-height: 100px;
  height: auto;
  margin: 25px 188px 0;
}

.u-section-1 .u-shape-1 {
  --radius: 10px;
  height: 99px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  height: 100px;
  width: 204px;
  margin: -99px auto 0;
}

.u-section-1 .u-image-2 {
  width: 206px;
  height: 281px;
  margin: 12px 195px 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  margin: 18px 155px 0 auto;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  box-shadow: none;
  --color-var: #a05cea;
  background-image: none;
  width: 275px;
  margin: 12px 160px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 579px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-group-elements-2 {
  width: 219px;
  min-height: 100px;
  height: auto;
  margin: 19px 157px 0 145px;
}

.u-section-1 .u-shape-2 {
  --radius: 10px;
  height: 99px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-3 {
  height: 100px;
  width: 204px;
  margin: -99px auto 0;
}

.u-section-1 .u-image-4 {
  width: 298px;
  height: 298px;
  margin: 24px 117px 0 106px;
}

.u-section-1 .u-text-2 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  --text-color-var: #a05cea;
  margin: 0 126px 0 115px;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  box-shadow: none;
  --color-var: #a05cea;
  background-image: none;
  width: 275px;
  margin: 12px 129px 0 117px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 488px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-left: 141px;
    margin-right: 141px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 148px;
    margin-left: 148px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 113px;
    margin-right: 113px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 488px;
  }

  .u-section-1 .u-group-elements-2 {
    margin-left: 104px;
    margin-right: 116px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 65px;
    margin-right: 76px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 88px;
    margin-left: 76px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-group-elements-1 {
    margin-left: 83px;
    margin-right: 83px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 89px;
    margin-left: 89px;
  }

  .u-section-1 .u-text-1 {
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 55px;
    margin-right: 55px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-group-elements-2 {
    margin-left: 53px;
    margin-right: 65px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 14px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 37px;
    margin-left: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 929px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 67px;
    margin-left: 67px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 33px;
    margin-right: 33px;
  }
}